{
  "scope": "C",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2021-10-25T07:43:53Z"
    },
    "lastModificationSignature": "9507094e62bcbd4b5c0d3a9ca915ea0954abe4004aa32cbc6a7d373cbe6de012"
  }
}